[<text>
<title>high court lets stand ruling for western union</title>
<dateline>    washington, march 23 - </dateline>the supreme court let stand a ruling
that threw out a 36-mln-dlr judgment that western union
telegraph co had been ordered to pay to a now-defunct
independent teleprinter vendor.
    the justices, without comment, left intact a ruling last
july by a u.s. court of appeals in chicago that threw out the
jury's 1985 verdict and judgment in a major antitrust case.
    the case stemmed from a 1977 lawsuit filed by olympia
equipment leasing co, alfco telecommunications co and the
companies' late founder, abraham feldman of san francisco.
 reuter
</text>]